/********************************************************************
IPHONE 6, 6S, 7, 8
********************************************************************/
@media  (max-width: 499.98px) {
    .header{
        padding-top: 150px;
        height: auto;
    }

    .section2 img{
        margin: auto;
    }

    .section2{
        text-align: center;
    }

    .section2 .__title {
        justify-content: center;
    }

    .section4 .__box-container{
        min-height: 100%;
    }
    
    .section5 .__box-container{
        min-height: 100%;
        text-align: center;
        align-items: center;

    }

    .section5{
        text-align: center;
    }
     
    .section5 .__box-container .__title{
        justify-content: center;
    }

    .section5 .__title-container {
        clip-path: none;
    }
    .section5 .__title-container h3 {
        color: var(--white);
        font-size: 20px;
    }

    .__vm-bg2{
        display: none;
    }
 
}


/********************************************************************
EXTRA SMALL DEVICES (PORTRAIT PHONES, LESS THAN 576px)
********************************************************************/
@media (min-width: 500px) and (max-width: 575.98px) {
    .header{
        padding-top: 150px;
        height: auto;
    }

    .section2 img{
        margin: auto;
    }

    .section2{
        text-align: center;
    }

    .section2 .__title {
        justify-content: center;
    }

    .section4 .__box-container{
        min-height: 100%;
    }
    
    .section5 .__box-container{
        min-height: 100%;
        text-align: center;
        align-items: center;

    }

    .section5{
        text-align: center;
    }
     
    .section5 .__box-container .__title{
        justify-content: center;
    }

    .section5 .__title-container {
        clip-path: none;
    }
    .section5 .__title-container h3 {
        color: var(--white);
        font-size: 20px;
    }
      
}


/********************************************************************
SMALL DEVICES (LANDSCAPE PHONES, 576PX AND UP)
********************************************************************/
@media (min-width: 576px) and (max-width: 767.98px) { 
    .header{
        padding-top: 150px;
        height: auto;
    }

    .section2 img{
        margin: auto;
    }

    .section2 .__title {
        justify-content: center;
    }

    .section4 .__box-container{
        min-height: 100%;
    }
    
    .section5 .__box-container{
        min-height: 100%;
        text-align: center;
        align-items: center;

    }
     
    .section5 .__box-container .__title{
        justify-content: center;
    }
    
}


/********************************************************************
MEDIUM DEVICES (TABLETS, 768px and Up)
********************************************************************/
@media (min-width: 768px) and (max-width: 991.98px) { 

    .header{
        padding-top: 150px;
        height: auto;
    }

    .section2 img{
        margin: auto;
    }

    .section2 .__title {
        justify-content: center;
    }

    .section4 .__box-container{
        min-height: 100%;
    }
    
    .section5 .__box-container{
        min-height: 100%;
        text-align: center;
        align-items: center;

    }
     
    .section5 .__box-container .__title{
        justify-content: center;
    }
}


/********************************************************************
LARGE DEVICES (DESKTOPS, 992px and Up)
********************************************************************/
@media (min-width: 992px) and (max-width: 1000.98px) { 

    .section5 .__box-container{
        min-height: 288px;
    }
		
}


/********************************************************************
LARGE DEVICES (DESKTOP, 1001 Up)
********************************************************************/
@media (min-width: 1001px) and (max-width: 1199.98px) { 	
    .section5 .__box-container{
        min-height: 288px;
    }
}


/********************************************************************
EXTRA LARGE DEVICES (LARGE DESKTOPS, 1200px and Up)
********************************************************************/
@media (min-width: 1200px) { 
  
}
